# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = kdbg
pkgbase = kdbg
pkgver = 3.0.1-1.1
pkgdesc = A graphical debugger interface
url = http://www.kdbg.org
builddate = 1622527363
packager = Erich Eckner <arch32 at eckner dot net>
size = 1065935
arch = i486
license = GPL
depend = gdb
depend = kxmlgui
depend = hicolor-icon-theme
makedepend = extra-cmake-modules
